slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetConvergenceTest

Gets the method used to compute the error estimate used in the convergence test.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetConvergenceTest(EPS eps,EPSConv *conv)

Not Collective

### Input Parameters

| eps | - eigensolver context obtained from EPSCreate()

### Output Parameters

| conv | - the type of convergence test

### See Also

EPSSetConvergenceTest(), EPSConv

### Level

intermediate

### Location

src/eps/interface/epsopts.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages